<?php


namespace Heanup\App\Api\Controller\Vestacp;


use Heanup\App\Api\RestfulController;

class Users extends RestfulController
{

    /**
     * Get Method|获取数据
     * @return void
     */
    protected function getData()
    {
        $_SESSION['data'];
        $this->showSuccess(['name'=>$_SESSION['data']['email']."@".$_SESSION['data']['domain']]);
    }

    /**
     * Post Method|新增数据
     * @return void
     */
    protected function postData()
    {
        // TODO: 需要实现 postData() 方法.
    }

    /**
     * Put Method|更新数据
     * @return void
     */
    protected function putData()
    {
        // TODO: 需要实现 putData() 方法.
    }

    /**
     * Delete Method|删除数据
     * @return void
     */
    protected function deleteData()
    {
        // TODO: 需要实现 deleteData() 方法.
    }
}